"You need to install additional updates" error message when you try to start Lync 2013

Symptoms
After you install the December 2015 update for Microsoft Lync 2013 (Skype for Business), you receive the following error message when you try to start Lync 2013: 

Lync is becoming Skype for Business. To run this app, you need to install additional updates for Skype for Business. See KB3115883 for details or contact your administrator.
Cause
This problem occurs because security update MS15-044 is not installed on your device. MS15-044 is a prerequisite for the June 2015 Lync (Skype for Business) update and later versions of the update.
Resolution
To resolve this problem, install MS15-044 on your device. After you apply MS15-044, Lync 2013 will be upgraded to Skype for Business. For more information about Skype for Business, see Lync is now Skype for Business.
Properties

Article ID: 3115883 - Last Review: 12/01/2015 18:18:00 - Revision: 2.0

Microsoft Lync 2013, Microsoft Lync Basic 2013

  • kbqfe kbsurveynew KB3115883
Feedback